/*
Theme Name: Upplevastorp
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Crealevant AB
Author URI: Http://www.crealevant.se
Template: enfold
*/

/* HEADER */
#header_main{
  margin-top: -16px;
  padding-bottom: 15px;
}
.header_color .container_wrap_meta{
  background: transparent!important;
}
.av-burger-overlay-bg{
background: #000000 url(https://www.upplevastorp.se/wp-content/uploads/2020/06/footer-bear.jpg) top left no-repeat scroll;
}

.header_color .container_wrap_meta{
  background: transparent!important;
}

/* HEAD LINES */

H1, H2, H3, H4, H5, H6{text-transform: none!important;
font-family: tgn-soft-round-comp, sans-serif;
font-weight: 700;
font-style: normal;
}


blockquote{
border-color: #fff!important;
}
blockquote p{
font-size: 18px!important;
line-height: normal;
}

/* IFRAME */

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
/* Posts */
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1!important;
}

/* LINKS */
a {
  text-decoration: none!important;
}
#top .custom-color-heading a {
  text-decoration: none!important;
}

.av-inner-masonry-content-pos-content .updated{
  display: none;
}
.av-section-color-overlay-wrap .container{ padding-top: 0px!important; }

.header_color, .header_color div{border-color: transparent!important;}

.special_amp {
font-family: tgn-soft-round, sans-serif!important;
font-weight: 400!important;
font-style: normal!important;
font-size: smaller!important;
}

.av-subheading_below {
    margin-top: 1.3em!important;
}

#av-burger-menu-ul li{
font-family: tgn-soft-round, sans-serif;
font-weight: 400;
font-style: normal;
text-transform: uppercase!important;
 letter-spacing: 3px;
}
#top .av_header_transparency #header_meta {border-bottom: 0px!important;}
#top .social_bookmarks li {    border-right-width: 0px!important;}
.content{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
font-family: tgn-soft-round-comp, sans-serif;
font-weight: 700;
font-style: normal;
}
.av-subheading{
    letter-spacing: 3px;
    font-family: tgn-soft-round-comp, sans-serif;
font-weight: 700;
font-style: normal;
    margin-bottom: 20px;
text-transform: uppercase!important;
}
.hr-short{
border-color: #fff!important;
}
.hr-inner-style{
border-color: #fff!important;
background-color: #fff!important;
}
.hr-short .hr-inner {
    background-color: #fff!important;
border-color: #fff!important;
}
p, td{
font-family: tgn-soft-round, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 14px;
}
#custom-footer p {
font-family: tgn-soft-round, sans-serif;
font-weight: 400;
font-style: normal;
text-transform: uppercase!important;
 letter-spacing: 3px;
font-size: 14px;
}
#copyright-footer p, #copyright-footer a{
font-size: 8px;
text-decoration: none!important;
}

/* MAPS */
.wpgmza_infowindow_address{
  display: none;
}

.gm-style-iw{
max-width: 230px!important;
}
.wpgmza_infowindow_title,
.wpgmza_polygon_title{
  font-family: tgn-soft-round-comp, sans-serif;
  font-weight: 700;
  font-size: 22px!important;
}
.map-no-margins .container{
  margin: 0px!important;
  padding: 0px!important;
}
.wpgmza-marker-listing-category-filter{
  padding: 30px;
}
.wpgmza-marker-listing-category-filter span{color: #fff;}

@media only screen and (max-width: 767px){
  .responsive #top .logo {
      width: 70%;
  }
}
